# i3status configuration file.
# see "man i3status" for documentation.
general {
        colors = true
        interval = 5
}

order += "tztime local"
order += "battery all"
order += "disk /"
order += "load"
order += "memory"

tztime local {
    format = "%A, %m.%d.%Y %H:%M:%S "
}

battery all {
        format = " %status %percentage %remaining "
}

disk "/" {
        format = " SSD: %avail "
}

load {
        format = " CPU Load: %1min "
}

memory {
        format = " RAM in use: %used | RAM Remaining: %available "
        threshold_degraded = " 1G "
        format_degraded = " MEMORY < %available "
}

